@charset "UTF-8";

/* ===============================================================
	FONT
=============================================================== */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: 'Noto Serif JP', 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    }
}


/* ===============================================================
	FONT SIZE
=============================================================== */


/* ===============================================================
	color
=============================================================== */


/* =====================
	common
===================== */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

.visuallyhidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

.row {
    text-align: center;
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}


/* =====================
	mv
===================== */

.mv {
    font-family: 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    position: relative;
    width: 100%;
    min-height: 47.5vw;
    margin: 0;
}

.mv .content {
    text-align: center;
    background-color: #E1E1DC;
    padding: 5% 0;
}

.mv .content .word {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    text-align: justify;
    letter-spacing: 5px;
}


/* straight word */

.word_ver {
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

.mv .content .word .title {
    font-size: 28px;
    line-height: 44px;
    font-weight: 600;
}

.mv .content .word .txt {
    font-size: 20px;
    line-height: 40px;
    margin: 0 25px 0 0;
}

.mv .content .word .txt .eng {
    text-orientation: upright;
}

.mv .content .logo {
    width: 100%;
    padding: 0 0 5% 0;
}

.mv .content .logo img {
    width: 30%;
}

@media only screen and (max-width: 768px) {
    .mv .content .logo {
        margin: 0 0 8% 0;
    }
    .mv .content .logo img {
        width: 70%;
    }
    .mv .content .word .title {
        font-size: 24px;
        line-height: 38px;
    }
    .mv .content .word .txt {
        font-size: 16px;
        line-height: 30px;
    }
}


/* =====================
	wrap
===================== */

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: 'Noto Serif JP', '游明朝', serif;
    font-weight: 300;
}

.wrap2 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    font-family: 'Noto Serif JP', '游明朝', serif;
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    .wrap {
        padding: 0 6.66667vw;
    }
}


/* =====================
	main
===================== */

.main {
    background: #ffffff;
}

.main .img {
    text-align: center;
}

.main .wrap2 {
    padding: 100px 10%;
}

.main .sub_ttl {
    font-family: 'Noto Serif JP', 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    text-align: left;
    letter-spacing: 2px;
    font-size: 26px;
    margin: 0 0 5% 0;
    line-height: 45px;
}

.sub_ttl_02 {
    letter-spacing: 0px;
}

.main_txt {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: center;
    text-align: left;
    font-weight: 500;
    letter-spacing: 1px;
}

.secLine {
    background-color: #fff;
    padding: 0 0 0 0;
}

.secLine .line {
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .main_txt {
        font-size: 24px;
        font-size: 2rem;
        line-height: 2;
    }
    .sub_ttl {
        font-size: 30px;
        font-size: 3rem;
    }
    .sub_ttl_02 {
        font-size: 26px;
        font-size: 2.6rem;
    }
}

@media screen and (max-width: 768px) {
    .main .sub_ttl {
        font-size: 22px;
        line-height: 40px;
    }
    .main_txt {
        font-size: 18px;
        line-height: 36px;
        letter-spacing: 1px;
    }
    .sub_ttl {
        font-size: 16px;
        font-size: 1.6rem;
        margin: 0 auto 0;
    }
    .secLine .line {
        width: 90%;
        margin: 0 auto;
    }
    .secLine {
        background-color: #fff;
        padding: 20% 0 10% 0;
    }
    .secLine.secLine02 {
        padding: 0% 0 10% 0;
    }
    .main .wrap2 {
        background: none;
        padding: 25% 6% 3% 6%;
    }
    .main .btn {
        margin: 4% auto 0;
        font-size: 10px;
        padding: 5.5% 0;
        max-width: 70%;
    }
}


/* =====================
	sec
===================== */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.sec .wrap2 {
    padding: 75px 0 150px 0;
}

.sec.three .wrap2 {
    border-bottom: 1px solid #969696;
}

.sec_ttl {
    margin: 0 auto 0;
    text-align: center;
}

@media only screen and (max-width: 1160px) {
    .sec {
        width: 100%;
        margin: 0 auto;
    }
    .sec .wrap2 {
        padding: 75px 0 75px 0;
    }
    .sec_ttl {
        margin: 0 auto 8vw;
    }
}

@media only screen and (max-width: 768px) {
    .sec {
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 20px 0;
        border-bottom: 0;
    }
    .sec.two .sec_ttl {
        width: 61.13333vw;
    }
    .sec .wrap2 {
        padding: 0 0 14% 0;
    }
}


/* =====================
	cont & detail
===================== */

.cont {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    align-self: center;
    margin: 0 auto;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col {
    width: 100%;
    margin: 0;
}

.cont .word_tlt {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    text-align: justify;
    letter-spacing: 5px;
}

.cont .word_tlt .title {
    font-family: 'Bentham', serif;
    font-size: 26px;
}

.cont .word_tlt .txt {
    margin: 0 10px 0 0;
    line-height: 42px;
    font-size: 26px;
}

.cont_col.product {
    display: flex;
    align-items: center;
    padding: 5% 0 0 0;
}

.cont_col.product.reverse {
    flex-direction: row-reverse;
}

.one {
    background: #fff;
}

@media only screen and (max-width: 1160px) {
    .cont_col {
        width: 100%;
        margin: 0;
    }
}

@media only screen and (max-width:768px) {
    .cont {
        width: 90%;
        margin: 0 auto;
        display: block;
    }
    .cont img.sp {
        width: 100%;
    }
    .cont_col {
        max-width: inherit;
        text-align: center;
    }
    .cont_col.product {
        flex-wrap: wrap;
    }
    .cont_col:nth-child(1) {
        padding: 0 0 0 0;
    }
    .cont .word_tlt .title {
        font-family: 'Bentham', serif;
        font-size: 14px;
    }
    .cont .word_tlt .txt {
        margin: 0 10px 0 0;
        line-height: 26px;
        font-size: 16px;
    }
}

.detail {
    width: 100%;
    margin: 0 auto;
}

.detail img {
    width: 100%;
    vertical-align: bottom;
}

.detail_txt {
    margin: 0 auto;
    padding: 25px 0;
    line-height: 2;
    font-weight: 400;
    padding: 1% 0 5% 0;
    text-align: center;
    margin-left: 50px;
    margin-right: 50px;
}

.detail_txt.intro {
    text-align: justify;
}

.detail_txt_01 {
    text-align: center;
    font-weight: 100;
    letter-spacing: 3px;
}

p.detail_txt_01 {
    font-family: 'Noto Sans JP', sans-serif;
}

.detail_txt_01 small {
    margin: 0;
    font-size: 14px;
}

.detail_txt_02 {
    text-align: center;
    letter-spacing: 3px;
    line-height: 30px;
}

p.detail_txt_02 {
    font-family: 'Noto Sans JP', sans-serif;
}

.btn {
    text-align: center;
    display: block;
    max-width: 354px;
    margin: 10px auto;
    box-shadow: 1px 1px 4px #adafac;
}

.btn img {
    width: 100%;
    margin: 0 auto;
    vertical-align: middle;
}

.btn.more {
    font-family: 'Noto Sans JP', sans-serif;
    width: 70%;
    background-color: #90907E;
    color: #fff;
    text-decoration: none;
    padding: 4.5% 0;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: 16px;
    box-shadow: 0 0 5px #adafac;
    transition: .3s;
}

.btn.more:hover {
    opacity: .9;
    transition: .3s;
    letter-spacing: 5px;
}

@media screen and (min-width: 768px) {
    .detail_txt {
        font-size: 20px;
        font-size: 2rem;
    }
    p.detail_txt_01 {
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 24px;
        font-size: 2.4rem;
    }
    p.detail_txt_02 {
        font-family: 'Noto Sans JP', sans-serif;
    }
    .detail_txt_03 {
        font-size: 20px;
        font-size: 2rem;
    }
}

@media screen and (max-width: 768px) {
    .detail_txt {
        font-size: 14px;
    }
    .underline {
        border-bottom: none;
    }
    p.detail_txt_01 {
        text-align: center;
        padding: 10% 0 0 0;
        font-weight: 400;
    }
    p.detail_txt_02 {
        text-align: center;
        font-size: 12px;
        line-height: 24px;
        font-weight: 400;
        letter-spacing: 2px;
    }
    .btn {
        width: 100%;
        max-width: 100%;
        padding: 12px 10px 16px;
        margin: 30px auto 0;
    }
    .btn img {
        width: 100%;
        margin: 0 auto;
        vertical-align: middle;
    }
    .btn.more {
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 10px;
        width: 80%;
        padding: 6% 0;
        margin: 2% auto 2%;
    }
}


}
@media only screen and (max-width: 1160px) {
    .detail {
        width: 100%;
        margin: 0 0 8vw;
    }
}
@media only screen and (max-width: 768px) {
    .detail {
        width: 100%;
        margin: 0 0 0;
    }
    
    .detail-center {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 20vw;
    }
    
    .detail_ttl {
        margin-bottom: 2.66667vw;
    }
    
    .detail_ttl img {
        width: 100%;
        max-width: inherit;
    }
    
    .detail_txt {
        margin-bottom: 0;
        padding: 6% 0 0;
        letter-spacing: .05em;
    }
    
    .detail_img {
        width: 100%;
    }
    
    .detail_img img {
        width: 100%;
        max-width: inherit;
    }
    
    .detail p {
        margin-left: 0;
        margin-right: 0;
    }
    
    .feature .two h3 {
        text-align: left;
        font-size: 1.4rem;
        letter-spacing: 2px;
    }
}

/* =====================
	bottom
===================== */
.bottom {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 200px;
}
.bottom a {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 550px;
    margin: 0 30px;
}
@media only screen and (max-width: 1160px) {
    .bottom {
        margin: 0 auto 17.24138vw;
    }
    
    .bottom a {
        max-width: 47.41379vw;
    }
}
@media only screen and (max-width: 680px) {
    .bottom {
        flex-direction: column;
        margin: 0 auto 6.66667vw;
    }
    
    .bottom a {
        width: 100%;
        max-width: inherit;
        margin-left: 0;
        margin-right: 0;
    }
    
    .bottom a:first-child {
        width: 100%;
        margin-bottom: 20vw;
        padding: 0 4.66667vw;
    }
    
    .bottom a img {
        width: 100%;
        max-width: inherit;
    }
}

/*----feature----*/
.feature {
    padding: 0 20px;
    text-align: center;
    font-family: "Noto Serif JP", serif;
}
.feature .row {
    padding: 80px 0;
}
.feature h3 {
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 3px;
    text-align: left;
    padding: 0 0 5% 0;
}
.feature .feature_title {
    text-align: center;
}
.feature ul {
    padding: 20px 0 40px;
}
.feature ul.two {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 640px;
}
.feature ul.two li {
    max-width: 300px;
    border: 0;
    margin: 1% 0 0 0;
}
.feature .two {
    padding: 0;
    background: none;
}
.feature li {
    border-bottom: 1px solid #969696;
}
.feature li p {
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 2px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    color: #808080;
}
.feature ul li:nth-child(2) {
    border: 0;
}
.feature .btn {
    background: #fff;
    border: 1px solid #000;
    text-align: center;
    padding: 10px 30px;
    display: block;
    color: #000;
    margin: 30px auto;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    max-width: none;
    text-decoration: none;
    font-weight: 700;
    transition: .3s;
}
.feature .btn:hover {
    color: #fff;
    background: #000;
    transition: .3s;
}
.feature .two img {
    transition: .3s;
}
.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}
.feature .two h3 {
    padding: 4% 0 1% 0;
    margin: 0;
    text-align: left;
}
.feature.staff .row {
    border-top: 1px solid #969696;
    border-bottom: 1px solid #969696;
}
@media screen and (min-width: 1024px) {
    .feature ul li p {
        font-size: 16px;
        line-height: 30px;
        margin: 0 0;
    }
    
    .feature .two {
        background: none;
    }
    
    .feature .two li:nth-child(2) {
        padding: 0;
    }
    
    article .feature ul.two {
        align-items: start;
    }
    
    .feature .btn {
        padding: 15px 0;
        width: 40%;
        font-weight: 800;
    }
}
@media only screen and (max-width: 756px) {
    .feature.recommend {
        padding: 0 20px;
        border-bottom: 1px solid #969696;
    }
    
    .feature.recommend h3.detail_txt {
        text-align: left;
        font-size: 1.4rem;
        letter-spacing: 2px;
    }
    
    .feature.staff {
        padding: 0px 20px;
    }
    
    .feature.shop {
        border-top: 1px solid #969696;
    }
    
    .feature .feature_title {
        padding: % 0 6% 0;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .feature ul.two li {
        width: 47%;
        border: 0;
        padding: 0 0 30px 0;
    }
    
    .feature li {
        border: none;
    }
    
    .feature li p {
        margin: 0;
        padding: 0;
    }
    
    .feature img {
        margin: 0 auto;
    }
    
    .feature .btn {
        font-size: 12px;
        letter-spacing: 1px;
        box-shadow: none;
        width: 75%;
        padding: 15px 0;
    }
    
    .staff>div>div {
        padding: 0% 0 10% 0;
    }
    
    .feature .two h3 {
        text-align: left;
        font-size: 1.4rem;
        letter-spacing: 2px;
    }
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.code .bx-wrapper .bx-prev {
    left: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}
.code .bx-wrapper .bx-next {
    right: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}
.items .bx-wrapper .bx-prev {
    left: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}
.items .bx-wrapper .bx-next {
    right: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}